BizKitHub
DocsAPI ReferenceDrive/bff/drive/upload-abort
postDriveAdmin BFF

/bff/drive/upload-abort

Cancel a large upload

DrivepostBffDriveUpload-abort

Parameters

JSON body

Request body

application/json
uploadSessionIdstringRequired

Response schema

1 status code documented

200Success
successbooleanRequired

Response example

application/json
{
  "success": false
}

Request example

POST /bff/drive/upload-abort

post
curl -X POST "https://api.bizkithub.com/bff/drive/upload-abort" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "uploadSessionId": "example_uploadSessionId"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key